## plymouth-theme-mobian 1.1

=== debian/changelog ===
plymouth-theme-mobian (1.1) unstable; urgency=medium

  * Source-only upload to allow transition to testing

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 05 Aug 2022 11:28:33 +0200

plymouth-theme-mobian (1.0) unstable; urgency=medium

  * Initial Debian release (Closes: #974429)

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 25 Jul 2022 15:04:05 +0200
