=== debian/control ===
Source: plymouth-theme-mobian
Section: misc
Priority: optional
Maintainer: Arnaud Ferraris <aferraris@debian.org>
Uploaders: Federico Ceratto <federico@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://salsa.debian.org/Mobian-team/plymouth-theme-mobian
Vcs-Git: https://salsa.debian.org/Mobian-team/plymouth-theme-mobian.git
Vcs-Browser: https://salsa.debian.org/Mobian-team/plymouth-theme-mobian
Rules-Requires-Root: no

Package: plymouth-theme-mobian
Architecture: all
Depends:
 ${misc:Depends},
 plymouth,
 plymouth-label,
Provides:
 plymouth-theme,
Description: boot animation, logger and I/O multiplexer - Mobian theme
 Plymouth provides a boot-time I/O multiplexing framework - the most obvious
 use for which is to provide an attractive graphical animation in place of
 the text messages that normally get shown during boot. (The messages are
 instead redirected to a logfile for later viewing.) However, in event-driven
 boot systems Plymouth can also usefully handle user interaction such as
 password prompts for encrypted file systems.
 .
 This package provides the default Mobian theme.
