## plymouth-theme-mobian 1.1build1

=== debian/changelog ===
plymouth-theme-mobian (1.1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 17 Dec 2025 21:36:56 +0000
